.home_mobile {
position: relative;
width: 350px;
height: 640px;
background: #F9FBFD;
}

.home_header {
  position: absolute;
  width: 350px;
  height: 50px;
  left: 0px;
  top: 0px;
}

.home_rectangle {
  position: absolute;
  width: 350px;
  height: 50px;
  left: 0px;
  top: 0px;

  background: #FFFFFF;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
}

.home_login_button {
  position: absolute;
  width: 58px;
  height: 34px;
  left: 265px;
  top: 16px;
}

.home_login {
  position: absolute;
  width: 39px;
  height: 19px;
  left: 275px;
  top: 16px;

  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  font-size: 16px;
  text-align: center;

  color: #000000;
}

.home_login:hover {
  position: absolute;
  width: 39px;
  height: 19px;
  left: 275px;
  top: 16px;

  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  font-size: 16px;
  text-align: center;

  color: #000000;
}

.home_underline {
  position: absolute;
  width: 58px;
  height: 4px;
  left: 265px;
  top: 46px;

  background: #EF6898;
}

.home_login_temp {
  position: absolute;
  width: 40px;
  height: 30px;
  left: 19px;
  top: 11px;
}

.home_rectangle3 {
  position: absolute;
  width: 40px;
  height: 30px;
  left: 19px;
  top: 11px;

  background: #EE4380;
  border-radius: 5px;
}

.home_ac {
  position: absolute;
  width: 30px;
  height: 20px;
  left: 22px;
  top: 16px;

  font-family: Happy Monkey;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 16px;
  text-align: center;

  color: #FFFFFF;
}

.home_ac:hover {
  position: absolute;
  width: 30px;
  height: 20px;
  left: 22px;
  top: 16px;

  font-family: Happy Monkey;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 16px;
  text-align: center;

  color: #FFFFFF;
}

.home_bg {
  position: absolute;
  width: 350px;
  height: 590px;
  left: 0px;
  top: 50px;

  background: rgba(255, 255, 255, 0.02);
}

.home_content {
  position: absolute;
  width: 304px;
  height: 465.5px;
  left: 23px;
  top: 74.5px;
}

.home_button {
  position: absolute;
  width: 140px;
  height: 40px;
  left: 105px;
  top: 500px;
}

.home_rectangle2 {
  position: absolute;
  width: 140px;
  height: 40px;
  left: 105px;
  top: 500px;

  background: #EE4380;
  border-radius: 5px;
}

.home_register {
  position: absolute;
  width: 140px;
  height: 40px;
  left: 105px;
  top: 511px;

  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 18px;
  text-align: center;

  color: #FFFFFF;
}

.home_register:hover {
  position: absolute;
  width: 140px;
  height: 40px;
  left: 105px;
  top: 511px;

  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 18px;
  text-align: center;

  color: #FFFFFF;
}

.home_info {
  position: absolute;
  width: 275px;
  height: 47px;
  left: 38px;
  top: 409px;

  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  font-size: 20px;
  text-align: center;

  color: #8F8F8F;
}

.home_slogan {
  position: absolute;
  width: 304px;
  height: 63px;
  left: 23px;
  top: 302px;

  font-family: Happy Monkey;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 26px;
  text-align: center;
}

.home_coffees {
  position: absolute;
  width: 161px;
  height: 193.5px;
  left: 95px;
  top: 74.5px;
}
